
* {
	font-family: Arial;
}

.related_meals_body {
background-color: #E7E6E2; 
direction: rtl;
}

.related_meals_body a{
background-color: #E7E6E2; 
color: #000000;
text-decoration: none;
font-size: 12px;
}

.related_meals_line {
background-color: #BEBDB9; 
}


.related_meals_bullet{
background: url(/images/common/side_bar_bullet_black.gif) 5px 9px no-repeat;
padding-left: 20px;
}

.related_meals_width {
	width: 276px;
}

.related_meals_content {
	vertical-align: top;
	margin:0;
}


.related_meals_content h6 {
	font-weight: normal;
	color: #000000;
	padding: 3px 0 0 10px;
	margin:0;
}

.related_meals_footer {
	background: url('/images/common/right_colum_itemBG_bottomright_corner.gif') right bottom no-repeat #E7E6E2;
	margin:0;
}



